@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    color: #000000;
    font-family: 'Poppins', sans-serif;
}

.logo {
    display: block;
}

h1 {
    line-height: 84px;
    font-size: 60px;
    font-weight: 300;
}

h2 {
    line-height: 63px;
    font-size: 47px;
    font-weight: 300;
    margin-bottom: 15px;
}

strong {
    font-weight: 700px !important;
}

p {font-family: 'Source Sans Pro', sans-serif; font-size: 20px; line-height: 30px; margin-bottom: 20px; color: #212121;}


.margintop55 {
    margin-top: 55px;
}

.margintop50 {
    margin-top: 50px;
}

.inner .container {
    background-color: #fff;
    max-width: 768px;
    box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
    border-radius: 10px;
    padding: 20px;
}

section.logo-section {
   padding-top: 20px;
   padding-bottom: 20px;    
}

button.btn.btn-default {
    background: #ff4500;
    border: 1px solid #ff4500!important;
    color: #fff;
    font-size: 18px;
    width: 150px;
    height: 50px !important;
    margin-left: 20px;
}

button.btn.btn-default:hover {
    background: #ffffff;
    border: 1px solid #ff4500!important;
    color: #ff4500;
    font-size: 18px;
    width: 150px;
    height: 50px !important;
    margin-left: 20px;
}
.form-group {
    width: calc(100% - 170px);
}
.form-group input{width: 100% !important;border: 1px solid #ff4500!important;height: 50px !important;}
form.form-inline {
    margin-bottom: 20px;
}
.container.footer_section {
    max-width: 768px;
    padding-top: 30px;
    border-top: 1px solid #999;
    padding-bottom: 40px;
}

.container.footer_section p, .container.footer_section a{font-size: 12px; color: #000000!important;}

.container.footer_section ul{margin: 0; padding: 0;}

.container.footer_section ul li{display: inline-block; margin: 0 5px;}


@media (min-width: 992px) {
    .ronald-hompepage-intro-section {
        padding: 10px 0 50px;
    }
    .logo {
        margin-bottom: 40px !important;
    }
}


.top32 {
    margin-top: 32px;
}

.bottom46 {
    margin-bottom: 40px;
}

.maximg {
    max-width: 329px !important;
    margin: auto !important;
    display: table !important;
}

.max786 {
    max-width: 786px;
    margin: auto;
    display: table;
}

h3 {
    line-height: 2.625rem;
    font-size: 1.6099rem;
    margin-bottom: 0;
}

h5 {
    text-align: center;
    line-height: 1.5rem;
    font-size: 0.9288rem;
}


a#apply_link {
    padding: 23px 50px;
    font-size: 19px;
    background: #ff4500;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
}

a#apply_link:hover {
    background: #ffffff;
    color: #ff4500;
    border: 1px solid #ff4500;
}

.copyright {
    background: #101211;
    padding: 25px 0;
    border-top: 30px solid #00A5D5;
}

.copyright p {
    line-height: 1.375rem;
    font-size: 0.8669rem;
    margin-bottom: 0;
}

@media(min-width:1440px) {
    .ronald-hompepage-intro-section {
        padding-top: 10px;
        display: flex;
        align-items: start;
        justify-content: center;
        
    }
}



@media(max-width:1679px){
   .max960{
    max-width: 714px !important;
    margin: auto;
}
}

@media(max-width:1024px) {
    h2 {
        line-height: 1.4em;
        font-size: 28px;
        font-weight: 300;
    }
}

@media(max-width:991px) {
    
    .author {
    margin-top: 15px;
}

    .container .col-sm-6 {
        flex: unset;
        max-width: 100%;
    }


    a#apply_link {
        padding: 15px 22px;
        font-size: 16px;
        
    }
    .ronald-section-default {
        padding: 25px 0 65px;
        
    }
    .logo-section h4.white {
    font-size: 16px;
    margin-top: 20px !important;
    margin-bottom: 20px;
}
    h2.white {
    margin-bottom: 20px;
}
    .logo {
        width: 75px;
    }
    .team-text {
        padding-top: 0;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 0;
    }
    .max850 {
        max-width: unset;
    }
    .max786 {
        max-width: unset;
    }
    .maximg {
        max-width: 150px !important;
    }
    .bottom46 {
        margin-bottom: 20px;
    }
    .top32 {
        margin-top: 15px;
    }
    h3 {
        line-height: 1.4em;
        font-size: 16px;
    }
   
    h3 br,
    h5 br {
        display: none;
    }


    .nomobilebtn{margin-bottom: 0;}
    
.v1 .ronald-section-default br {
    display: none;
}
    
    .v1 h3 {
    margin-bottom: 14px;
}
    .v1 a#apply_link {
    margin: 15px auto 25px;
}
a.btn.btn-large {
    font-size: 14px;
}
    .v2 a.btn.btn-large.btn-call-strong {
    font-size: 14px;
        margin-bottom: 15px;
}
    .btm br {
    display: none !important;
}
}

@media(max-width:767px){
    .form-group {
    margin-bottom: 0;
}
    .ronald-section-default {
    padding: 25px 0 34px;
}
}

@media(max-width:480px) {
    .form-group {
    width: 100%;
}
    button.btn.btn-default {
    width: 100%;
    height: 50px !important;
    margin-left: 0;
    margin-top: 10px;
}
    h2 {
        line-height: 1.5em;
        font-size: 18px;
        font-weight: 300;
    }

    a#apply_link {
        font-size: 14px;
        white-space: normal;
    }

    .ronald-section-default .inner {
        max-width:100%;
        margin: auto;
    }

}
